#wrap {
    margin: 20px auto;
    text-align: center;
}

#wrap br {
    display: none;
}

.btn-slide, .btn-slide2 {
    position: relative;
    display: inline-block;
    height: 50px;
    width: 200px;
    line-height: 50px;
    padding: 0;
    border-radius: 50px;
    background: #fdfdfd;
    border: 2px solid #0099cc;
    margin: 10px;
    transition: .5s;
}

.btn-slide2 {
    border: 2px solid #efa666;
}

.btn-slide:hover {
    background-color: #0099cc;
}

.btn-slide2:hover {
    background-color: #efa666;
}

.btn-slide:hover span.circle, .btn-slide2:hover span.circle2 {
    right: 100%;
    margin-right: -45px;
    background-color: #fdfdfd;
    color: #0099cc;
}

.btn-slide2:hover span.circle2 {
    color: #efa666;
}

.btn-slide:hover span.title, .btn-slide2:hover span.title2 {
    right: 40px;
    opacity: 0;
}

.btn-slide:hover span.title-hover, .btn-slide2:hover span.title-hover2 {
    opacity: 1;
    right: 40px;
}

.btn-slide span.circle, .btn-slide2 span.circle2 {
    display: block;
    background-color: #0099cc;
    color: #fff;
    position: absolute;
    float: right;
    margin: 5px;
    line-height: 42px;
    height: 40px;
    width: 40px;
    top: 0;
    right: 0;
    transition: .5s;
    border-radius: 50%;
}

.btn-slide2 span.circle2 {
    background-color: #efa666;
}

.btn-slide span.title,
  .btn-slide span.title-hover, .btn-slide2 span.title2,
  .btn-slide2 span.title-hover2 {
    position: absolute;
    right: 90px;
    text-align: center;
    margin: 0 auto;
    font-size: 16px;
    font-weight: bold;
    color: #30abd5;
    transition: .5s;
}

.btn-slide2 span.title2,
  .btn-slide2 span.title-hover2 {
    color: #efa666;
    right: 80px;
  }

.btn-slide span.title-hover, .btn-slide2 span.title-hover2 {
    right: 80px;
    opacity: 0;
}

.btn-slide span.title-hover, .btn-slide2 span.title-hover2 {
    color: #fff;
}


.Vidage__backdrop,.Vidage__image{position:absolute;top:0;right:0;bottom:0;left:0}.Vidage--allow .Vidage__video{display:block}.Vidage--allow .Vidage__image{display:none}.Vidage{position:fixed;top:0;right:0;bottom:0;left:0;z-index:-1}.Vidage,.Vidage__video{min-width:100%;min-height:100%}.Vidage__video{position:absolute;top:50%;left:50%;width:auto;height:auto;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);display:none}.Vidage__image{background-image:url(../fonts/pattern.svg);opacity:.1}

html{width: 100%; height: 100%;cursor: url,auto;}a{cursor:,auto;}body{background-color:#000000;}.fd{ position: absolute; top: 48%; color: #FFFFFF; font-size: 40px; width: 100%; text-align: center; font-family: shojo, sans-serif; }.fd p{font-size: 14px; }@font-face{font-family:'';src:urlformat();}.aaa{width:100px;height:30px;position:relative}.aaa .bbb{width:100%;height:300%;position:absolute;display:none;border:0px solid #ddd;top:20px;left:0}.aaa:hover .bbb{display:block}a{color:#fff;}.t{color:#fff;}.t:hover{color: rgba( 255, 255, 255, .7 );font-size:150%;transition: color .7s;-webkit-transition: color .7s;-moz-transition: color .7s;-o-transition: color .7s;transition: font-size .3s;-webkit-transition: font-size .3s;-moz-transition: font-size .3s;-o-transition: font-size .3s;}.go{color:#fff;}.go:hover{font-size:150%;transition: font-size .3s;-webkit-transition: font-size .3s;-moz-transition: font-size .3s;-o-transition: font-size .3s;}video{background:#000000;position: fixed;right: 0;bottom: 0;min-width: 100%;min-height: 100%;width: auto;height: auto;z-index: -100;background-size: cover;}a:link {text-decoration: none;}a:visited {text-decoration: none;}a:active {text-decoration: none;}